@media (max-width: 991px) and (min-width: 768px) {
	.nav-section .sunfw-pos-Navigation .pb-grid--doubling.pb-grid--three-columns > .grid__column {
		width: 33.33333%;
	}
}
@media (max-width: 768px) {
	.nav-section .sunfw-pos-Navigation .pb-grid--doubling.pb-grid--three-columns > .grid__column {
		width: 33.33333% !important;
	}
	#sunfw_section_footer section picture {
		width: 100% !important;
	}
}
.nav-section {
	background-image: url("/images/headers/nav_orange.jpg") !important;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
a.sunfw-scrollup i.fa-arrow-up {
	margin-right: 0;
}
#mc_embed_signup input[name="EMAIL"],
#mc_embed_signup input[name="LNAME"],
#mc_embed_signup input[name="FNAME"] {
	width: 100%;
	margin-bottom: 10px;
}
#mc_embed_signup input.button {
	background-color: black;
	color: white;
	border: 1px solid white;
}
#mc_embed_signup input:focus {
	outline-style: none;
}
#mc_embed_signup input:disabled,
#mc_embed_signup input[disabled="disabled"] {
	background-color: #222222;
	color: #aaaaaa;
	border-color: #aaaaaa;
}
#mc_embed_signup fieldset {
	margin-bottom: 5px;
}
#mc_embed_signup .gdpr-mergeRow {
	margin-left: 19px;
}
